body {
  margin: 0;
  font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif;
}

p {
  color: #383838;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.4;
}

a {
  text-align: center;
  display: block;
  font-family: inherit;
  text-decoration: none;
  font-weight: bold;
  margin: 1rem;
}


/*
---------------------------------------------
---------------------------------------------
  home page
---------------------------------------------
---------------------------------------------
*/
.h-main-container {
  display: grid;
  height: 100vh;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr 1fr 1fr 1fr;
  grid-template-areas:
    "h_titlebox"
    "h_navbox"
    "h_introbox"
    "h_footerbox";
  text-align: center;
}

#h_titlebox {
  display: block;
  margin: 28px 0 18px 0;
}
.home-title {
  color: #727272; /* #727272 #595959 #333 #444 */
  font-family: 'Lato', sans-serif;
  font-size: 48px;
  font-weight: 300;
  letter-spacing: .025em;
  transform: scaleY(1.2);
}
.home-subtitle {
  padding-top: 12px;
  color: #939393;
  font-family: 'Lato', sans-serif;
  font-size: 32px;
  font-weight: 300;
  text-transform: lowercase;
}

/* map section navigator on home page */
/* -- images are of map sections */
#h_navbox {
  display: block;
  margin: 28px 0;
}
#map_overview {
  display: block;
  margin: 0 auto;
  font-size: 0;
  text-align: center;
  width: auto;
  max-width: 1000px;
  height: 192px;
  background-image: url(../images/bk_maps/bk86_map_overview2_v3_w.jpg);
  background-size: contain;
  background-repeat: no-repeat;
}
#map_overview ul {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: left;
}
#map_overview ul li {
  display: inline-block;
	width: 123px;
  height: 190px;
	border-left: 1px solid #0385ff;
	border-top: 1px solid #0385ff;
	border-bottom: 1px solid #0385ff;
  cursor: pointer;
}
#map_overview ul li:last-child {
	border-right: 1px solid #0385ff;
	width: 130px;
}

.map-overview-caption-mobile {
  margin: 0 auto;
  color: #696b6e;
  font-family: 'Open Sans', sans-serif;
  font-size: 10px;
  font-weight: 300;
  font-style: italic;
  visibility: hidden;
}
.map-overview-caption {
  margin: 20px auto;
  color: #696b6e;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  font-weight: 300;
  font-style: italic;
  visibility: visible;
}

#h_imgbox {
  display: block;
  margin-bottom: 40px;
}
#h_imgbox img {
  width: 100%;
  max-width: 800px;
  height: auto;
  max-height: 300px;
  border: 1px solid #777;
}



#h_introbox {
  display: block;
  margin-bottom: 40px;
  /* #696b6e #3f4145 */
}

.home-intro {
  margin: 0 auto 60px auto;
  width: 60%;
}
.home-intro p {
  color: #696b6e; /* #f2f2f2 */
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  font-weight: 300;  
  line-height: 34px;
  text-align: left;
}
.home-intro-end {
  margin: 0 auto;
  width: 70%;
  background-color: #f2f2f2;
}
.home-intro-end p {
  margin: 0;
  padding: 20px 40px;
  color: #696b6e;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 30px;
  text-align: left;
}

.home-trip-notes {
  margin: 0 auto;
  width: 70%;
  background-color: #9a9a9a;  /* #878787 */
}
.home-trip-notes p {
  margin: 0;
  padding: 0;
  color: #f2f2f2;
  font-family: 'Oswald', sans-serif;
  /*font-family: 'Staatliches', sans-serif;*/
  font-size: 32px;
  font-weight: 500;
  line-height: 80px;
  letter-spacing: .05em;
  text-align: center;
}
.home-trip-notes p:first-child {
  font-size: 44px;
  font-weight: 600;
  padding-top: 20px;
}
.home-trip-notes p:last-child {
  padding-bottom: 20px;
}

#h_footerbox {
  display: block;
  height: 120px;
  background-color: #b3c9a5; /* #b3c9a5 #bbd5a5 #9fb884 #b8bc99 #d5dbba #e1e7c8 #bbdca8 #f2f2f2 #696b6e #3f4145 */
}
.contact-item {
  width: 320px;
  margin: 0 auto;
  padding: 20px 0 0 0;
}
.contact-item a {
  margin: 0;
  color: #4f514d; /* #4f514d #919191 */
  font-family: 'Open Sans', sans-serif;  
  font-weight: 400;
  font-size: 18px;
}
.contact-item a:hover {
  color: #000;
}
.copyright-item {
  width: 320px;
  margin: 0 auto;
  padding: 12px 0 0 0;
  color: #4f514d;
  font-family: 'Open Sans', sans-serif;  
  font-weight: 300;
  font-size: 12px;
  text-align: center;
}



/*
---------------------------------------------
---------------------------------------------
  section page
---------------------------------------------
---------------------------------------------
*/
.s-main-container {
  display: grid;
  height: 100vh;
  grid-template-columns: 1fr;
  grid-template-rows: auto auto auto auto 1fr;
  grid-template-areas:
    "s_headerbox"
    "s_titlebox"
    "s_locbox"
    "s_mediabox"
    "s_footerbox";
}

/* ----- header ----- */
/* -----   main title + mapnav ----- */
#s_headerbox {
  display: block;
  grid-area: s_headerbox;
  margin-top: 20px;
}
.s-header {
  display: grid;
  height: auto;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto;
  grid-template-areas:
    "s_main_title s_map_nav";
}
#s_main_title {
  display: block;
  grid-area: s_main_title;
  margin: 0;
  padding: 0 0 0 80px;
}
#section_main_title a {
  margin: 0;
  /*padding: 20px 0 0 14px;*/
  text-align: left;
  color: #939393; /* #727272 #595959 #333 #444 */
  font-family: 'Lato', sans-serif;
  font-size: 40px;
  font-weight: 300;
  letter-spacing: .025em;
  transform: scaleY(1.2);
}


#s_map_nav {
  display: block;
  grid-area: s_map_nav;
  text-align: center;
}
/* map link navigator on map section page */
/* -- to easily jump to another map section without going home first */
/* -- colored square with map section id text */
#map_link_container {
  /*display: block;
  width: 100%;
  height: 100px;*/
  text-align: center;
}
#map_link_container ul {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
#map_link_container ul li {
  display: inline-block;
  padding: 5px 0 0 0;
  width: 40px;
  height: 40px;
  background-color: #bbdca8; /* #bbdca8 #e1e7c8 #bae0a6 */
	border: 1px solid #777;
  color: #75876b;
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  font-weight: 500;
  cursor: pointer;
}

/*
#map_link_container ul li a {
  display: block;
  margin: 4px 0 0 0;
  padding: 0;
  color: #75876b;
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  font-weight: 300;
}
#map_link_container ul li a:hover {
  color: #fff;
}
*/

.mapnav-caption-box {
  display: block;
  margin: 4px auto 0 auto;
  width: 348px; /* 40px + 4px whitespace */
  
}
.mapnav-caption {
  color: #696b6e;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  font-weight: 300;
  font-style: italic;
}
.mapnav-caption.left {
  float: left;
}
.mapnav-caption.mid {
  float: left;
  margin-left: 100px;
}
.mapnav-caption.mid img {
  width: auto;
  height: 12px;
  opacity: 50%;
}
.mapnav-caption.right {
  float: right;
}


/* ----- section title ----- */
#s_titlebox {
  display: block;
  grid-area: s_titlebox;
  margin-top: 32px;
}
#sectionbox {
  margin: 0 auto;
  /*padding: 32px 20px 20px 20px;*/
  text-align: center;
}
.section-title {
  color: #555;
  font-family: 'Open Sans', sans-serif;
  font-size: 32px;
  font-weight: 400;
}
.section-subtitle {
  color: #777;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 300;
}


/* ----- location info ----- */
/* -----   locations + map ----- */
#s_locbox {
  display: block;
  grid-area: s_locbox;
  margin: 48px 80px 0 80px;
}
.location-container {
  display: grid;
  grid-template-columns: 440px 1fr;
  grid-template-areas:
    "locbox locmapbox";
  text-align: center;
}

#locbox {
  display: block;
  grid-area: locbox;
  text-align: left;
}
.locations-title {
  padding-top: 2px;
  color: #444;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: 400;
}
.locations-list ul {
  list-style: none;
  margin: 0;
  padding-left: 10px;
}
.locations-list ul li {
  padding-top: 2px;
  color: #777;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 300;
}


#locmapbox {
  display: block;
  grid-area: locmapbox;
  margin: 0 10px;
  padding-top: 10px;
  text-align: right;
}
#locmapbox img {
  width: 100%;
  max-width: 800px;
  height: auto;
  max-height: 260px;
  border: 1px solid #777;
}


/* ----- media: text and photos ----- */
#s_mediabox {
  display: block;
  grid-area: s_mediabox;
  margin: 48px 80px 80px 80px;
}
.media-container {
  display: grid;
  grid-template-columns: 600px 1fr;
  grid-template-rows: 1fr;
  grid-template-areas:
    "phobox txtbox";
  text-align: center;
}

#txtbox {
  display: block;
  grid-area: txtbox;
  text-align: left;
  margin-left: 40px;
  padding: 0 0 40px 0;
}
.txt-excerpt {
  margin-bottom: 12px;
  padding: 20px;
  text-align: left;
  background-color: #e9edf0;
}
.txt-excerpt h3 {
  margin: 0;
  color: #999999;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 400;
}
.txt-excerpt p {
  margin-top: 10px;
  color: #8a8a8a; /* #8a8a8a #999999 */
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  font-weight: 300;
  line-height: 1.4em;
}
.txt-excerpt p:first-child {
  margin-top: 0;
}

/* Style the button that is used to open and close the collapsible content */
.btn-text-header {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.btn-text-header:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: white;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .btn-text-header:hover {
  background-color: #ccc;
}

/* Style the collapsible content. Note: hidden by default */
.txt-content {
  margin-bottom: 10px;
  padding: 0 18px;
  /*display: none;*/
  overflow: hidden;
  background-color: #e9edf0;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}




#phobox {
  display: block;
  grid-area: phobox;
  text-align: left;
}
.media-item {
  
}
.media-item img {
  width: 100%;
  border: 1px solid #777;
}
.media-caption-box {
  padding: 2px 0 32px 10px;
}
.media-caption {
  vertical-align: top;
  color: #555;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 300;
}


/* ----- media: photos 2 side-by-side below media: photos text ----- */
.media-container2 {
  display: grid;
  grid-template-columns: 600px 640px;
  grid-template-rows: 1fr;
  grid-template-areas:
    "phobox2a phobox2b";
  text-align: center;
}
#phobox2a {
  display: block;
  grid-area: phobox2a;
  max-width: 600px;
  text-align: left;
}
#phobox2b {
  display: block;
  grid-area: phobox2b;
  max-width: 600px;
  margin-left: 40px;
  text-align: left;
}


#s_footerbox {
  display: block;
  height: 120px;
  background-color: #b3c9a5; /* #b3c9a5 #bbd5a5 #9fb884 #b8bc99 #d5dbba #e1e7c8 #bbdca8 #f2f2f2 #696b6e #3f4145 */
}




/*
---------------------------------------------
  media queries
---------------------------------------------
*/
/*
  Notes:
    -- less than 1100px screen (any mobile below iPad Pro landscape), create static home page
*/

@media only screen and (min-width: 1550px) {
}

@media only screen and (min-width: 1100px) {
}

@media only screen and (max-width: 1100px) {
  #map_overview {
    width: 92%;
    height: 170px;
  }
  #map_overview ul li {
    height: auto;
    border-left: none;
    border-top: none;
    border-bottom: none;
  }
  #map_overview ul li:last-child {
    border-right: none;
  }
  .map-overview-caption-mobile {
    visibility: visible;
  }
  .map-overview-caption {
    margin: 0;
    visibility: hidden;
  }
  #h_navbox {
    margin: 28px 0 0 0;
  }
  .home-intro {
    margin: 0 auto 40px auto;
    width: 90%;
  }
  .home-intro p {
    font-size: 20px;
    line-height: 30px;
  }
  .home-intro-end {
    width: 90%;
  }
  .home-intro-end p {
    font-size: 18px;
    line-height: 28px;
  }
  .home-trip-notes {
    width: 90%;
  }
  .home-trip-notes p {
    font-size: 28px;
    line-height: 80px;
    letter-spacing: .05em;
  }
  .home-trip-notes p:first-child {
    font-size: 38px;
    font-weight: 600;
    padding-top: 20px;
  }
  .home-trip-notes p:last-child {
    padding-bottom: 20px;
  }
}

@media only screen and (max-width: 900px) {
}

@media only screen and (max-width: 550px) {
  #h_titlebox {
    margin: 24px 0 0 0;
  }
  .home-title {
    font-size: 30px;
    letter-spacing: .015em;
  }
  .home-subtitle {
    font-size: 22px;
  }
  #map_overview {
    width: 92%;
    max-width: 92%;
    height: 80px;
  }
  #h_imgbox {
    margin-bottom: 20px;
  }
  #h_imgbox img {
    width: 92%;
  }
  .home-intro {
    margin: 0 auto 40px auto;
    width: 84%;
  }
  .home-intro p {
    font-size: 18px;
    line-height: 28px;
  }
  .home-intro-end p {
    padding: 20px 20px;
     font-size: 16px;
    line-height: 26px;
 }
  .home-trip-notes p {
    font-size: 14px;
    line-height: 40px;
    letter-spacing: .05em;
  }
  .home-trip-notes p:first-child {
    font-size: 18px;
    font-weight: 500;
    padding-top: 20px;
  }
}





